#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.13.0
visibility:           public
id:                   req-3.13.0-EyAxapVIzyM2ZdktN1x6Zc
key:                  req-3.13.0-EyAxapVIzyM2ZdktN1x6Zc
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  7b0bbf062f2ec71c6b30fe8be40a71ef
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.0.2/site-local/req-3.13.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/req-3.13.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.13.0-EyAxapVIzyM2ZdktN1x6Zc
depends:
    aeson-2.1.1.0-K9BW85jPsWRAK2RMwS3bY2
    authenticate-oauth-1.7-GyiZxEnR4InDnAlA2gIhAL base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-73T65mjLeXR3lPiHTeeggu
    connection-0.3.1-iXiFUWesZ7AJgguFq23dq containers-0.6.4.1
    exceptions-0.10.4 http-api-data-0.5-Ew7LAZj28cVGZeDJUbugPW
    http-client-0.7.13.1-GWw2Pu5vHoXE1gncKUdINu
    http-client-tls-0.3.6.1-JFxQe0gvip7Kn0yTscPAJ
    http-types-0.12.3-KPLjBYBG4Ui6L5702lyKk2
    modern-uri-0.3.6.0-5Ga83XoKElISvBWE5yDhu
    monad-control-1.0.3.1-GpgVyPHmiKkFcdIIOGrkhh mtl-2.2.2
    retry-0.9.3.0-pob7JGB91sJYrbxAN3zdK template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-47QXFWU8OI3AOeTzeSnbjy
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

